/* @override https://www.ministrywell.com/css/vote-out.css */

body	{
	background-color: #ffffff;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.clear-fix	{
	clear: both;
}

.page-wrapper	{
	width: 80%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}

a	{
		color: #000000;
		text-decoration: none;
	}

a:hover	{
		color: #000000;
	}
	
.wf-loading h1 {
	font-family: arial, sans-serif;
    visibility: hidden;
}

.wf-loading h2 {
	font-family: arial, sans-serif;
    visibility: hidden;
}

.wf-loading h3 {
	font-family: arial, sans-serif;
    visibility: hidden;
}

.wf-loading p {
	font-family: arial, sans-serif;
    visibility: hidden;
}

.wf-loading a {
	font-family: arial, sans-serif;
    visibility: hidden;
}


/* -- HEADER SECTION ----------------------- */

#header-section	{
	
}

	.header-content	{
	
	}

		.header-bar	{
			background: #000000;
			margin: 0;
			padding: 0;
		}

			.header-nav	{
				
			}
			
				ul.main-nav	{
					width: 70%;
					float: right;
					text-align: right;
					padding-right: 0;
					padding-left: 0;
					margin: 0;
				}
				
					ul.main-nav li	{
						float: right;
						padding: 13px 20px;
						color: #ffffff;
						font-size: 1.35em;
						list-style: none;
						font-family: "open-sans-condensed",sans-serif;
					}
				
					ul.main-nav li.active	{
						background-color: #545454;
					}
					
					ul.main-nav li a	{
						color: #ffffff;
						text-decoration: none;
					}
					
					ul.main-nav li a:hover	{
						color: #e80019;
					}
					
					ul.main-nav li.active a:hover	{
						color: #ffffff;
						text-decoration: none;
					}
		
			.header-logo-block	{
				width: 30%;
				float: left;
				padding-top: 0;
			}
			
				.header-logo	{
					width: 14%;
					min-width: 140px;
					position: absolute;
					left: 5%;
					z-index: 200;
				}

/* ------------------- end HEADER SECTION -- */





/* -- MAIN BANNER SECTION ------------------ */

.main-banner-section	{
	background-image: url("/images/vote/custom_shirts_banner_pattern.jpg");
	height: auto;
	width: 100%;
	position: relative;
	
}

	.banner-wrapper	{
		width: 100%;
		position: relative;
		height2: 330px;
		height: auto;
}

	.banner-image-block	{
		position: absolute;
		position: relative;
		height: 100%;
		width: 100%;
		height: auto;
		bottom: 0%;
		left: 20%;
		left: 0;
	}
	
		.banner-image	{
			height2: 100%;
			max-width: 100%;
			max-height: 330px;
		}
	
	.gradient-block		{
		background-image2: url("/images/vote/bg_gradient.png");
		background-image: url("/images/vote/bgBlack30.png");
		background-repeat2: no-repeat;
		background-position2: center;
		background-size2: 100%;
		
		background2: black;
		padding: 25px 40px;
		padding: 10px 20px;
		color: #ffffff;
		text-align: center;
		position: absolute;
		top: 20%;
		right: 10px;
		width2: 50%;
		height2: 100%;
	}
	
	.gradient-block p	{
		font-size: 2em;	
		margin: 0;
			font-style: italic;
	}

/* -------------- end MAIN BANNER SECTION -- */





/* -- MAIN CONTENT SECTION ----------------- */

.main-content-section	{
	width: 80%;
	max-width: 1280px;
	margin: 0 auto;
}

	.intro	{
		font-size: 1.65em;
		text-align: center;
		padding: 30px 30px 0 30px;
	}
	
	.features	{
		width: 100%;
		margin: 0 auto;
		position: relative;
		padding-top: 40px;
		padding-bottom: 40px;
	}

		.feature-item	{
			text-align: center;
			font-weight: bold;
			font-size: 1.25em;
		}
			
			.feature-item span	{
				color: red;
				padding: 0 20px;
			}

	.section-divider	{
	
	}

		.blue-bar	{
			background: #2d8ccb;
			width: 90%;
			margin:  0 auto;
			position: relative;
			color: #ffffff;
			text-align: center;
			padding: 15px 0;
			font-size: 1.5em;
		}
		
			.blue-arrow	{
				position: absolute;
				border-style: solid;
				border-width: 12px 26px 0;
				border-color: #2d8ccb transparent;
				display: block;
				width: 0;
				left: 50%;
				z-index: 1;
				margin-left2: -26px;
				bottom: -12px;
			}

	.product-section	{
		width: 100%;
		padding-top: 40px;
		padding-bottom: 100px;
	}

		.product-block-spacer-left	{
			width: 10%;
			float: left;
			height: 10px;
		}
		
		.product-block	{
			width: 35%;
			float: left;
		}
		
			.product-image-block	{
	
			}
		
				.product-image	{
					width: 80%;
					text-align: center;
					margin: 0 auto;
					display: block;
				}
	
				.product-block h3	{
					text-align: center;
					font-size: 1.75em;
				}

		.product-block-spacer-center	{
			width: 10%;
			float: left;
			height: 10px;
		}
		
		.product-block-spacer-right	{
			width: 10%;
			float: left;
			height: 10px;
		}
		
		.single-product-block	{
			width: 60%;
			margin: 0 auto;
			text-align: center;
		}
		
			.single-product-image-block	{
			}
	
			.single-product-block h3	{
				text-align: center;
				font-size: 1.75em;
			}
			

/* ------------- end MAIN CONTENT SECTION -- */


/* -- CHILD BANNER SECTION ----------------- */

.child-banner-section	{
	background: #2577bd;
	width: 100%;
	position: relative;
}

	.child-banner-section h1	{
		padding: 40px 0;
		margin: 0 ;
		text-align: center;
		color: #ffffff;
		text-transform: uppercase;
		font-size: 2.5em;
	}
	
.placard-intro	{
		font-size: 1.25em;
		line-height: 1.5;
		text-align: center;
		padding-top: 30px;
		padding: 30px 30px 0 30px;
}

/* ------------- end CHILD BANNER SECTION -- */


.view-cart	{
	position: absolute;
	top: 10px;
	bottom2: 10px;
	right: -7px;
}

.footer-cap	{
	position: relative;
	width: 100%;
}

	.footer-cap-block-left	{
		background: #1c1c1c;
		border-top: 6px solid #287ab0;
		margin-top: 0;
		display: inline-block;
		text-align: center;
		padding-top: 15px;
		width: 33.333333333%;
		float: left;
	}

			.footer-logo	{
				width: 70%;
				min-width2: 200px;
				position: relative;
				left: 5%;
				z-index: 200;
			}

	.footer-block-cap-divider	{
		width: 15px;
		float: left;
		height: 200px;
		background-image: url("/images/vote/3d.jpg");
		background-repeat: no-repeat;
		position: absolute;
		left: 33.33333333%;
	}


	.footer-cap-block-right	{
		background: #1c1c1c;
		border-top: 6px solid #287ab0;
		margin-top: 10px;
		display: inline-block;
		text-align: center;
		padding-top: 15px;
		width: 66.6666666667%;
		float: left;
	}
		

.footer	{
	position: relative;
	width: 100%;
	background: #1c1c1c;
	margin: 0;
	padding: 0;
}

	.footer-block-left	{
		background: #1c1c1c;
		text-align: center;
		width: 33.333333333%;
		float: left;
		color: #ffffff;
		margin-top: -10px;
		padding-bottom: 10px;
	}

			.footer-logo	{
				width: 50%;
				margin: 0 auto;
				display: block;
				position: relative;
				left: 5%;
				z-index: 200;
			}

	.footer-block-divider	{
		width: 15px;
		float: left;
		height: 20px;
		background-image: url("/images/vote/3d.jpg");
		background-repeat: no-repeat;
		background-size: 100%;
		position: absolute;
		left: 33.33333333%;
	}


	.footer-block-right	{
		background: #1c1c1c;
		display: inline-block;
		text-align: center;
		width: 66.6666666667%;
		float: left;
	}
	
	



@media only screen and (max-width: 1500px) {
	
	.gradient-block		{
		top: 20%;
		right: 10px;
	}	
	
	.gradient-block p	{
		font-size: 1.75em;
	}
}


@media only screen and (max-width: 1200px) {

body	{
	font-size: .95em
}
	
	.gradient-block		{
		padding2: 20px 20px;
		top: 20%;
		right: 10px;
	}
	
		.gradient-block p	{
			font-size: 1.5em;
		}	
	
		.feature-item	{
			font-size: 1.35em;
		}

}


@media only screen and (max-width: 1150px) {
					ul.main-nav li	{
						font-size: 1.25em;
					}
}



@media only screen and (max-width: 900px) {

body	{
	font-size: 1.15em;
}

ul.main-nav li a	{
	font-size: .75em;
}

.blue-bar	{
	padding: 12px 0;
	font-size: 1em;
}

.intro	{
		font-size: 1.15em;
		text-align: center;
		padding-top: 30px;
	}
	
		.feature-item	{
			font-size: 1em;
		}
		
			.feature-item span	{
				color: red;
				padding: 0 10px;
			}

.placard-intro	{
		font-size: 1em;
		text-align: center;
		padding-top: 30px;
	}

}



@media only screen and (max-width: 700px) {
					ul.main-nav li	{
						font-size: 1em;
					}
}





